Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: minimal cd ondersteunt geen non-pae  (gelezen 692 keer)

Offline ricochet

  • Lid
  • Steunpunt: Nee
minimal cd ondersteunt geen non-pae
« Gepost op: 2012/07/07, 15:12:17 »
Hoi,

Ik probeer om ubuntu te installeren op een oude PC met een AMD-K6-III processor

Hiervoor heb ik de minimal cd van 12.04

Deze heb ik reeds succesvol gebruikt bij een iets nieuwere laptop (PIII)

Maar bij die AMD-K6 krijg ik dus de melding: deze kernel is niet geschikt voor non-pae cpu

Wat moet ik nu doen?

Heb al zitten kijken, er schijnt een non-pae minimal cd te zijn om 12.04 te installeren

Zijn er nog andere opties?

Bijv 10.04 minimal cd?
Ubuntu 10.04, GNOME desktop draait op mijn

Toshiba Portege 7220
PIII-650 Mhz
320 MB SDRAM
8 MB Video RAM
12 GB HD

als een tierelier ;P

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: minimal cd ondersteunt geen non-pae
« Reactie #1 Gepost op: 2012/07/07, 15:30:42 »
Je bedoelt de Mini ISO? Die heb ik ook gebruikt op een non-PAE hiero en werkte prima (12.04).

Offline ricochet

  • Lid
  • Steunpunt: Nee
Re: minimal cd ondersteunt geen non-pae
« Reactie #2 Gepost op: 2012/07/07, 16:30:20 »
Ja, en die had ik hier gehaald https://help.ubuntu.com/community/Installation/MinimalCD/

en wel precise pangolin

zodra ik hem boot in die AMD-K6 krijg ik dus die foutmelding en kan ik niet verder gaan met installeren. krijg de melding om een andere kernel te gebruiken die non-pae ondersteunen
Ubuntu 10.04, GNOME desktop draait op mijn

Toshiba Portege 7220
PIII-650 Mhz
320 MB SDRAM
8 MB Video RAM
12 GB HD

als een tierelier ;P

Offline cjmanschot

  • Lid
  • Steunpunt: Nee
Re: minimal cd ondersteunt geen non-pae
« Reactie #3 Gepost op: 2012/07/07, 16:44:45 »
Da.s ook toevallig!  Ben hier gisteren ook mee bezig geweest om ook een iso te maken voor oude computers. 'k heb het zo gedaan:
Mini cd  van 12.04 gedownd, cli install gedaan, Xorg e.d . bij geinstalleerd, daarna kernel 3.2.0-26 (normale kernel) met toebehoren erbij gezet.

Daarna opstarten met normale kernel en 3.2.0-26-pae verwijderd. Daarna aangepast naar behoefte wat software betreft. Resultaat: 12.04 met LibreOffice (gedeeltelijk) compleet met flash en Openjdk-java , Firefox, 7Z-rar-unrar-file-roller, midnight commander, compleet  Nederlands vertaald, echter zonder Restricted-extra's , om het geheel binnen 700MB te houden. Bij oude computers, als daar al een DVD speler in zit, werkt dit vaak bagger, vandaar CD, dus binnen 700MB. (Xubuntu)  :)

Overigens, Wanda heeft veel ervaring met Xubuntu en het remasteren hiervan. Op zijn webstek veel uitleg hierover, je kan daar eens een kijkje nemen.
« Laatst bewerkt op: 2012/07/07, 16:56:18 door cjmanschot »

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: minimal cd ondersteunt geen non-pae
« Reactie #4 Gepost op: 2012/07/07, 17:07:09 »
Precies cjmanschot. Gewoon de mini ISO, cli-installatie en dan wat stuff apt-getten om een bruikbare installatie te krijgen.

Offline ricochet

  • Lid
  • Steunpunt: Nee
Re: minimal cd ondersteunt geen non-pae
« Reactie #5 Gepost op: 2012/07/07, 17:34:07 »
tja, maar ik krijg telkens die foutmelding...

this kernel requires the following features not present on the cpu:
pae cmov
unable to boot - please use a kernel appropiate for your cpu
Ubuntu 10.04, GNOME desktop draait op mijn

Toshiba Portege 7220
PIII-650 Mhz
320 MB SDRAM
8 MB Video RAM
12 GB HD

als een tierelier ;P

Offline cjmanschot

  • Lid
  • Steunpunt: Nee
Re: minimal cd ondersteunt geen non-pae
« Reactie #6 Gepost op: 2012/07/07, 18:08:41 »
tja, maar ik krijg telkens die foutmelding...

this kernel requires the following features not present on the cpu:
pae cmov
unable to boot - please use a kernel appropiate for your cpu
je hebt gelijk, daar was ik even aan voorbij gegaan. Je moet dus die mini-cd op een andere computer (die wel PAE ondersteuning heeft) aanmaken..